	
body {	background-color: #F4F4F9;
    margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px; }
	
	

	
	
td.padded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
	padding-right: 25px;
	padding-left: 30px;
	padding-top: 20px;
	}
	
	
td.sidebar {
	background-color: #E2E3EF;
	background-image: url(images/structure/sidebar-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	}
	
td.sidebar2 {
	padding-left: 10px;
	padding-right: 6px;
	}
	
td.sidebartop {	
	background-color: #E2E3EF;
	}

		
.sidebartext {	
	font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
}
	
td.tdbgimage {	
	background-image: url(images/structure/background-sun.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	
	 } 
	
	
table.bordertable {
	border-collapse:collapse;
	border: 8px solid #B7B7BB;;
	 } 
	
.borderedimage {
	border-width: 1px;
	border-style: solid;
	border-color: #333333; }
	
	
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px; 
	color: #000000; }
	


.bixtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 14px;
	color: #000000; }
	

td.footer {
    color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	padding-top: 6px; padding-bottom: 8px; }
	
iframe { border: 1px solid; border-color: #FF6600; }
	

.subhead {
    color: #5DA2C9; 
	font-family: Arial Narrow, Helvetica Condensed, Univers Condensed, Arial, Helvetica, sans-serif; padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 22px; }
	
.special {
    color: #5DA2C9; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: bold;
	line-height: 22px; }


	
	
.refname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	padding-left: 30px; }
	

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000; }
	
	

.bigred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000; }
	
.bigred2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF0000; }
	
	
td.pagehead {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: normal;
	vertical-align: bottom; }
	
.sidebarhead {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	font-size: 24px;
	font-weight: normal;
	}
	
blockquote.blockquote1 {
  font-size: 14px; 
  font-family: Georgia, Times New Roman, Times, serif;
  font-style: italic;
  color: #00457C; 
  padding-left: 50px;
  padding-right: 200px;
  background-image: url(images/quotemark1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 0px;
  }




a:link       { color: #000000; font-family: Arial, Helvetica, sans-serif; 
               font-size: 13px; font-weight: normal; line-height: 16px; }
a:visited    { color: #000000; font-family: arial, helvetica, sans-serif; 
               font-size: 13px; font-weight: normal; line-height: 16px; }
a:active     { color: #FF6600; font-family: arial, helvetica, sans-serif; 
               font-size: 13px; font-weight: normal; line-height: 16px; }
a:hover      { color: #FF6600; font-family: arial, helvetica, sans-serif; 
               font-size: 13px; font-weight: normal; line-height: 16px; }
			   


a.navlink:link       { color: #00457C; font-family: Arial, Helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 12px; text-decoration:none; }
a.navlink:visited    { color: #00457C; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 12px; text-decoration:none; }
a.navlink:active     { color: #F7941E; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 12px; text-decoration:none; }
a.navlink:hover      { color: #F7941E; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 12px; text-decoration:none; }

			 
			 
a.smalllink:link       { color: #000000; font-family: Arial, Helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 16px; text-decoration:none; }
a.smalllink:visited    { color: #000000; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 16px; text-decoration:none; }
a.smalllink:active     { color: #EF9B14; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 16px; text-decoration:underline; }
a.smalllink:hover      { color: #EF9B14; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: bold; line-height: 16px; text-decoration:underline; }
			   
			   


a.footerlink:link       { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 12px; line-height: 12px; font-weight: normal; text-decoration:none; }
a.footerlink:visited    { color: #FFFFFF; font-family: arial, helvetica, sans-serif; 
                        font-size: 12px; line-height: 12px; font-weight: normal; text-decoration:none; }
a.footerlink:active     { color: #FF944D; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 12px; line-height: 12px; font-weight: normal; text-decoration:none; }
a.footerlink:hover      { color: #FF944D; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 12px; line-height: 12px; font-weight: normal; text-decoration:none; }
						
						
a.contactlink:link       { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 12px; line-height: 14px; font-weight: bold; text-decoration:none; padding-right: 25px; }
a.contactlink:visited    { color: #000000; font-family: Verdana, Arial, helvetica, sans-serif; 
                        font-size: 12px; line-height: 14px; font-weight: bold; text-decoration:none; padding-right: 25px; }
a.contactlink:active     { color: #E98325; font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 12px; line-height: 14px; font-weight: bold; text-decoration:none; padding-right: 25px; }
a.contactlink:hover      { color: #E98325; font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 12px; line-height: 14px; font-weight: bold; text-decoration:none; padding-right: 25px; }
						
						
						
						
a.toplink:link       { color: #F7941E; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 10px; line-height: 11px; font-weight: bold; text-decoration:none; }
a.toplink:visited    { color: #F7941E; font-family: arial, helvetica, sans-serif; 
                        font-size: 10px; line-height: 11px; font-weight: bold; text-decoration:none; }
a.toplink:active     { color: #F7941E; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 10px; line-height: 11px; font-weight: bold; text-decoration:none; }
a.toplink:hover      { color: #F7941E; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 10px; line-height: 11px; font-weight: bold; text-decoration:none; }
						
	

input {border: 1px solid #A9D5F0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #000000; font-weight: normal; line-height: normal;}
	
	
textarea {border: 1px solid #A9D5F0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #000000; font-weight: normal; line-height: 15px;}
	
input.checkbox {border: 0; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px; color: #000000; font-weight: normal; line-height: normal;}


input.button {border: 1px solid ; border-color: #A9D5F0; background-color: #D3EDFB; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; font-weight: bold; line-height: normal;}
	

hr    {color: #F7941E; height: 1px; margin-left:auto; margin-right:auto; }


div.ruledotted { border-bottom: 1px dashed; color: #EF9B14; }

div.rulesolid { border-top: 1px solid; color: #5DA2C9; margin-bottom: -15px; }

td.ruletop { border-top: 1px dashed; color: #F7941E; }

td.borderbottom {
	border-bottom: 1px dashed;	border-color: #AFB2B7;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;	
}



.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC; }


h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; }
h1           { color: #3d4094; font-size: 24px; font-weight: bold; }
h2           { color: #3d4094; font-size: 18px; font-weight: bold; }
h3           { color: #3d4094; font-size: 16px; font-weight: bold; }
h4           { color: #3d4094; font-size: 16px; font-weight: bold; }
h5           { color: #3d4094; font-size: 14px; font-weight: bold; }
h6           { color: #3d4094; font-size: 14px; font-weight: bold; }


